## libdancer2-perl 0.11+dfsg

=== debian/changelog ===
libdancer2-perl (0.11+dfsg-1) unstable; urgency=medium

  * Update repackaging framework.
    Starting with 0.11, script/dancer2 doesn't embedd files;
    but we want to remove the minified jQuery copy.

  * New upstream release.
  * Update (build) dependencies.
  * Update debian/copyright.
  * Use the packaged jQuery instead of the removed convenience copy.
  * Add patch to add encoding declaration to POD.
  * Add lintian overrides for template scripts.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 17:17:36 +0100

libdancer2-perl (0.10+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Remove patch to correct typo, fixed upstream.
  * d/control: add new dependency liblwp-protocol-psgi-perl.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 03 Oct 2013 16:33:50 +0100

libdancer2-perl (0.09+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * d/control: remove libmodule-runtime-perl dependency.
  * d/control: add new dependencies libclass-load-perl and librole-tiny.
  * d/control: add libclass-load-xs-perl suggestion.
  * d/control: improved package extended description.
  * d/rules: remove override_dh_installexamples, since it only calling
    dh_installexamples.
  * Add patch to fix spelling error in POD documentation.

 -- Nuno Carvalho <smash@cpan.org>  Mon, 02 Sep 2013 16:25:29 +0100

libdancer2-perl (0.07+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * d/control: add new dependecy libtest-script-perl.
  * d/control: remove libpath-class-perl from D-B-I.
  * d/control: require libmoo-perl >= 1.003000.
  * Remove spelling patch, fixed upstream.

 -- Nuno Carvalho <smash@cpan.org>  Sat, 03 Aug 2013 10:22:16 +0100

libdancer2-perl (0.06+dfsg-1) unstable; urgency=low


  * Team upload. 

  [ Nuno Carvalho ]
  * New upstream release.
  * d/control: add new dependecy.
  * d/libdancer2-perl.docs: TODO* files removed upstream.
  * contrib/*, cover.sh and progress.sh files removed.

  [ gregor herrmann ]
  * Upload to unstable.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 31 Jul 2013 18:23:29 +0100

libdancer2-perl (0.04+dfsg-1) experimental; urgency=low

  * New upstream release.
  * This release contains script/dancer2:
    - add repacking framework from libdancer-perl to get rid of uuencoded
      images and use the local jquery library
    - recommend libjs-jquery
    - add copyright/license for script/dancer2
  * Update build/runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2013 15:55:33 +0200

libdancer2-perl (0.03-1) experimental; urgency=low

  * New upstream release.
  * Add new (build) dependency on libmodule-runtime-perl.
  * debian/copyright: add information about a third-party file.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Apr 2013 20:50:37 +0200

libdancer2-perl (0.02-1) experimental; urgency=low

  * Initial release (closes: #701221).

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Mar 2013 00:04:27 +0100
