=== debian/control ===
Source: libdancer2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libapp-cmd-perl,
                     libcapture-tiny-perl (>= 0.12),
                     libclass-load-perl,
                     libconfig-any-perl,
                     libcrypt-urandom-perl,
                     libfile-sharedir-install-perl,
                     libfile-sharedir-perl,
                     libhash-merge-simple-perl,
                     libhttp-body-perl,
                     libhttp-date-perl,
                     libhttp-message-perl,
                     libhttp-server-simple-psgi-perl,
                     libjson-perl,
                     libjson-xs-perl,
                     liblwp-protocol-psgi-perl (>= 0.06),
                     libmath-random-isaac-xs-perl,
                     libmime-types-perl,
                     libmoo-perl (>= 1.003000),
                     libmoox-types-mooselike-perl,
                     libplack-perl,
                     libreturn-multilevel-perl,
                     librole-tiny-perl (>= 1.003000),
                     libscope-upper-perl,
                     libtemplate-perl,
                     libtemplate-tiny-perl,
                     libtest-fatal-perl,
                     libtest-mocktime-perl,
                     libtest-script-perl,
                     libtest-tcp-perl (>= 1.13),
                     liburi-perl,
                     libwww-perl,
                     libyaml-libyaml-perl,
                     perl (>= 5.13.8)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer2-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer2-perl.git
Homepage: https://metacpan.org/release/Dancer2/

Package: libdancer2-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapp-cmd-perl,
         libconfig-any-perl,
         libclass-load-perl,
         libfile-sharedir-perl,
         libhash-merge-simple-perl,
         libhttp-body-perl,
         libhttp-date-perl,
         libhttp-message-perl,
         libhttp-server-simple-psgi-perl,
         libjs-jquery,
         libjson-perl,
         libmime-types-perl,
         libmoo-perl (>= 1.003000),
         libmoox-types-mooselike-perl,
         libplack-perl,
         libreturn-multilevel-perl,
         librole-tiny-perl (>= 1.003000),
         libtemplate-perl,
         libtemplate-tiny-perl,
         liburi-perl,
         libyaml-libyaml-perl,
         perl (>= 5.13.8)
Recommends: libclass-load-xs-perl,
            libcrypt-urandom-perl,
            libjson-xs-perl,
            libmath-random-isaac-xs-perl
Description: lightweight yet powerful web application framework
 Dancer2 is the new generation lightweight web-framework for Perl. It's a
 complete rewrite of Dancer based on Moo. It's designed to be powerful and
 flexible, but also easy to use - getting up and running with your web app
 is trivial, and an ecosystem of adaptors for common template engines,
 session storage, logging methods and plugins to make common tasks easy
 mean you can do what you want to do, your way, easily.
