## libdancer2-perl 0.143000+dfsg

=== debian/changelog ===
libdancer2-perl (0.143000+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add (build) dependency on libmodule-runtime-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Jul 2014 15:43:07 +0200

libdancer2-perl (0.140001+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 14:42:24 +0200

libdancer2-perl (0.12+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop pod-encoding.patch, fixed upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2014 18:01:09 +0200
