=== debian/control ===
--- 
+++ 
@@ -15,15 +15,15 @@
                      libhttp-body-perl,
                      libhttp-date-perl,
                      libhttp-message-perl,
-                     libhttp-server-simple-psgi-perl,
                      libjson-perl,
                      libjson-xs-perl,
                      liblwp-protocol-psgi-perl (>= 0.06),
                      libmath-random-isaac-xs-perl,
                      libmime-types-perl,
+                     libmodule-runtime-perl,
                      libmoo-perl (>= 1.003000),
                      libmoox-types-mooselike-perl,
-                     libplack-perl,
+                     libplack-perl (>= 1.0016),
                      libreturn-multilevel-perl,
                      librole-tiny-perl (>= 1.003000),
                      libscope-upper-perl,
@@ -35,38 +35,39 @@
                      libtest-tcp-perl (>= 1.13),
                      liburi-perl,
                      libwww-perl,
-                     libyaml-libyaml-perl,
+                     libyaml-perl,
                      perl (>= 5.13.8)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer2-perl.git
-Homepage: https://metacpan.org/release/Dancer2/
+Homepage: https://metacpan.org/release/Dancer2
 
 Package: libdancer2-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libapp-cmd-perl,
+         libclass-load-perl,
          libconfig-any-perl,
-         libclass-load-perl,
          libfile-sharedir-perl,
          libhash-merge-simple-perl,
          libhttp-body-perl,
          libhttp-date-perl,
          libhttp-message-perl,
-         libhttp-server-simple-psgi-perl,
          libjs-jquery,
          libjson-perl,
          libmime-types-perl,
+         libmodule-runtime-perl,
          libmoo-perl (>= 1.003000),
          libmoox-types-mooselike-perl,
-         libplack-perl,
+         libplack-perl (>= 1.0016),
          libreturn-multilevel-perl,
          librole-tiny-perl (>= 1.003000),
          libtemplate-perl,
          libtemplate-tiny-perl,
          liburi-perl,
-         libyaml-libyaml-perl,
+         libwww-perl,
+         libyaml-perl,
          perl (>= 5.13.8)
 Recommends: libclass-load-xs-perl,
             libcrypt-urandom-perl,
