## libdancer2-perl 0.152000+dfsg

=== debian/changelog ===
libdancer2-perl (0.152000+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Make build dependency on libfile-sharedir-install-perl versioned.
  * Mark package as autopkgtest-able.
  * Add patch to fix test failure in new test which occurs with regexp
    pattern meta-characters in the build path.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Oct 2014 20:24:46 +0200

libdancer2-perl (0.150000+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported Upstream version 0.150000+dfsg
  * Update Build-Depends-Indep and and Depends.
  * Explicitly build-depend on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2014 21:30:10 +0200
