=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl
 Build-Depends-Indep: libapp-cmd-perl,
                      libcapture-tiny-perl (>= 0.12),
                      libclass-load-perl,
                      libconfig-any-perl,
                      libcrypt-urandom-perl,
-                     libfile-sharedir-install-perl,
+                     libfile-sharedir-install-perl (>= 0.06),
                      libfile-sharedir-perl,
                      libhash-merge-simple-perl,
                      libhttp-body-perl,
@@ -26,10 +27,12 @@
                      libplack-perl (>= 1.0016),
                      libreturn-multilevel-perl,
                      librole-tiny-perl (>= 1.003000),
+                     libsafe-isa-perl,
                      libscope-upper-perl,
                      libtemplate-perl,
                      libtemplate-tiny-perl,
                      libtest-fatal-perl,
+                     libtest-memory-cycle-perl,
                      libtest-mocktime-perl,
                      libtest-script-perl,
                      libtest-tcp-perl (>= 1.13),
@@ -37,10 +40,11 @@
                      libwww-perl,
                      libyaml-perl,
                      perl (>= 5.13.8)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer2-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer2-perl.git
 Homepage: https://metacpan.org/release/Dancer2
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdancer2-perl
 Architecture: all
@@ -63,6 +67,7 @@
          libplack-perl (>= 1.0016),
          libreturn-multilevel-perl,
          librole-tiny-perl (>= 1.003000),
+         libsafe-isa-perl,
          libtemplate-perl,
          libtemplate-tiny-perl,
          liburi-perl,
