## libdancer2-perl 0.160003+dfsg

=== debian/changelog ===
libdancer2-perl (0.160003+dfsg-1) unstable; urgency=medium

  * Import new release 0.160003. Fixes
    - "Failure to get POST arguments with serializer JSON
      with version 0.152000" (Closes: #788488)
    - "FTBFS with Plack >= 1.0036: t/classes/Dancer2-Core-Response/new_from.t"
      (Closes: #789141)
  * Drop language.patch, merged upstream.
  * Add (build) dependency on libhttp-headers-fast-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jun 2015 17:37:23 +0200

libdancer2-perl (0.160001+dfsg-1) unstable; urgency=medium

  [ Nuno Carvalho ]
  * Team upload.
  * Drop t-basename-metachars.patch, fixed upstream.
  * Update dependencies.
  * Remove libdancer2-perl.docs, file removed upstream.
  * Update lintian overrides due to upstream file changes.
  * Update years of upstream copyright.
  * d/copyright:
    + fix upstream name in d/copyright
    + update copyright information for some specific files

  [ gregor herrmann ]
  * Tweak build and runtime dependencies a bit more.
  * Add a patch to fix minor spelling issues.

 -- Nuno Carvalho <smash@cpan.org>  Fri, 15 May 2015 20:19:58 +0100
