=== debian/control ===
--- 
+++ 
@@ -14,17 +14,21 @@
                      libfile-sharedir-perl,
                      libhash-merge-simple-perl,
                      libhttp-body-perl,
+                     libhttp-cookies-perl,
                      libhttp-date-perl,
+                     libhttp-headers-fast-perl,
                      libhttp-message-perl,
+                     libimport-into-perl,
                      libjson-perl,
                      libjson-xs-perl,
-                     liblwp-protocol-psgi-perl (>= 0.06),
                      libmath-random-isaac-xs-perl,
                      libmime-types-perl,
                      libmodule-runtime-perl,
                      libmoo-perl (>= 1.003000),
                      libmoox-types-mooselike-perl,
-                     libplack-perl (>= 1.0016),
+                     libplack-perl (>= 1.0029),
+                     libplack-middleware-fixmissingbodyinredirect-perl,
+                     libplack-middleware-removeredundantbody-perl,
                      libreturn-multilevel-perl,
                      librole-tiny-perl (>= 1.003000),
                      libsafe-isa-perl,
@@ -34,12 +38,12 @@
                      libtest-fatal-perl,
                      libtest-memory-cycle-perl,
                      libtest-mocktime-perl,
-                     libtest-script-perl,
-                     libtest-tcp-perl (>= 1.13),
+                     libtry-tiny-perl,
                      liburi-perl,
                      libwww-perl,
-                     libyaml-perl,
-                     perl (>= 5.13.8)
+                     libyaml-perl (>= 0.86),
+                     perl (>= 5.13.8),
+                     perl (>= 5.13.9) | libhttp-tiny-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer2-perl.git
@@ -57,23 +61,29 @@
          libhash-merge-simple-perl,
          libhttp-body-perl,
          libhttp-date-perl,
+         libhttp-headers-fast-perl,
          libhttp-message-perl,
+         libimport-into-perl,
          libjs-jquery,
          libjson-perl,
          libmime-types-perl,
          libmodule-runtime-perl,
          libmoo-perl (>= 1.003000),
          libmoox-types-mooselike-perl,
-         libplack-perl (>= 1.0016),
+         libplack-perl (>= 1.0029),
+         libplack-middleware-fixmissingbodyinredirect-perl,
+         libplack-middleware-removeredundantbody-perl,
          libreturn-multilevel-perl,
          librole-tiny-perl (>= 1.003000),
          libsafe-isa-perl,
          libtemplate-perl,
          libtemplate-tiny-perl,
+         libtry-tiny-perl,
          liburi-perl,
          libwww-perl,
-         libyaml-perl,
-         perl (>= 5.13.8)
+         libyaml-perl (>= 0.86),
+         perl (>= 5.13.8),
+         perl (>= 5.13.9) | libhttp-tiny-perl
 Recommends: libclass-load-xs-perl,
             libcrypt-urandom-perl,
             libjson-xs-perl,
