## libdancer2-perl 0.166001%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libapp-cmd-perl,
                      libcapture-tiny-perl (>= 0.12),
                      libclass-load-perl,
@@ -24,29 +23,26 @@
                      libmath-random-isaac-xs-perl,
                      libmime-types-perl,
                      libmodule-runtime-perl,
-                     libmoo-perl (>= 1.003000),
+                     libmoo-perl (>= 2.000000),
                      libmoox-types-mooselike-perl,
-                     libplack-perl (>= 1.0029),
+                     libplack-perl (>= 1.0035),
                      libplack-middleware-fixmissingbodyinredirect-perl,
                      libplack-middleware-removeredundantbody-perl,
                      libreturn-multilevel-perl,
-                     librole-tiny-perl (>= 1.003000),
+                     librole-tiny-perl (>= 2.000000),
                      libsafe-isa-perl,
                      libscope-upper-perl,
                      libtemplate-perl,
                      libtemplate-tiny-perl,
                      libtest-fatal-perl,
-                     libtest-memory-cycle-perl,
-                     libtest-mocktime-perl,
-                     libtry-tiny-perl,
                      liburi-perl,
                      libwww-perl,
                      libyaml-perl (>= 0.86),
                      perl (>= 5.13.8),
                      perl (>= 5.13.9) | libhttp-tiny-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer2-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer2-perl.git
 Homepage: https://metacpan.org/release/Dancer2
 Testsuite: autopkgtest-pkg-perl
 
@@ -68,17 +64,15 @@
          libjson-perl,
          libmime-types-perl,
          libmodule-runtime-perl,
-         libmoo-perl (>= 1.003000),
+         libmoo-perl (>= 2.000000),
          libmoox-types-mooselike-perl,
-         libplack-perl (>= 1.0029),
+         libplack-perl (>= 1.0035),
          libplack-middleware-fixmissingbodyinredirect-perl,
          libplack-middleware-removeredundantbody-perl,
          libreturn-multilevel-perl,
-         librole-tiny-perl (>= 1.003000),
+         librole-tiny-perl (>= 2.000000),
          libsafe-isa-perl,
-         libtemplate-perl,
          libtemplate-tiny-perl,
-         libtry-tiny-perl,
          liburi-perl,
          libwww-perl,
          libyaml-perl (>= 0.86),
@@ -87,7 +81,8 @@
 Recommends: libclass-load-xs-perl,
             libcrypt-urandom-perl,
             libjson-xs-perl,
-            libmath-random-isaac-xs-perl
+            libmath-random-isaac-xs-perl,
+            libtemplate-perl
 Description: lightweight yet powerful web application framework
  Dancer2 is the new generation lightweight web-framework for Perl. It's a
  complete rewrite of Dancer based on Moo. It's designed to be powerful and
