## libdancer2-perl 0.166001+dfsg

=== debian/changelog ===
libdancer2-perl (0.166001+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.166001+dfsg.
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on libplack-perl.
  * Declare compliance with Debian Policy 3.9.7.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 19:35:31 +0100

libdancer2-perl (0.163000+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Nuno Carvalho ]
  * New upstream release.
  * Remove patch for correcting typo, fixed upstream.
  * d/control:
    + update librole-tiny-perl and libmoo-perl required versions.
    + remove libtemplate-perl from Depends, only required for testing.
  * d/copyright: remove script/dancer2 entry (redundant).

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s).
  * Add libtemplate-perl to Recommends, it's used by
    Dancer2/Template/TemplateToolkit.pm.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 22 Oct 2015 18:25:18 +0100

libdancer2-perl (0.162000+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Nuno Carvalho ]
  * New upstream release.
  * Add patch for fixing documentation typo.
  * d/control:
    + remove libmodule-build-perl from B-D, Build.PL removed.
    + remove libtest-memory-cycle-perl and libtest-mocktime-perl from
      D-B-I, no longer required.

  [ gregor herrmann ]
  * Drop (build) dependency on libtry-tiny-perl. No longer needed.
  * Bump debhelper compatibility level to 9.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 10 Sep 2015 01:38:35 +0100
