## libdancer2-perl 0.200000+dfsg

=== debian/changelog ===
libdancer2-perl (0.200000+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * New upstream release.
  * Remove spelling patch, fixed upstream.
  * d/control:
    + update B-D-I and Depends according to new dependencies.
    + update Standards-Version to 3.9.8.
    + removed dependencies required versions (per cme suggestion).
  * d/copyright:
    + remove Deployment.pod specific stanza.
    + update copyright years.

  [ gregor herrmann ]
  * Run more tests during autopkgtest's smoke test.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 01 Jun 2016 14:02:49 +0100
