=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libapp-cmd-perl,
-                     libcapture-tiny-perl (>= 0.12),
-                     libclass-load-perl,
+                     libcapture-tiny-perl,
                      libconfig-any-perl,
                      libcrypt-urandom-perl,
+                     libexporter-tiny-perl,
                      libfile-sharedir-install-perl (>= 0.06),
                      libfile-sharedir-perl,
                      libhash-merge-simple-perl,
+                     libhash-multivalue-perl,
                      libhttp-body-perl,
                      libhttp-cookies-perl,
                      libhttp-date-perl,
@@ -24,10 +25,8 @@
                      libmime-types-perl,
                      libmodule-runtime-perl,
                      libmoo-perl (>= 2.000000),
-                     libmoox-types-mooselike-perl,
                      libplack-perl (>= 1.0035),
                      libplack-middleware-fixmissingbodyinredirect-perl,
-                     libplack-middleware-removeredundantbody-perl,
                      libreturn-multilevel-perl,
                      librole-tiny-perl (>= 2.000000),
                      libsafe-isa-perl,
@@ -35,12 +34,13 @@
                      libtemplate-perl,
                      libtemplate-tiny-perl,
                      libtest-fatal-perl,
+                     libtest-deep-perl,
+                     libtype-tiny-perl,
                      liburi-perl,
                      libwww-perl,
                      libyaml-perl (>= 0.86),
-                     perl (>= 5.13.8),
-                     perl (>= 5.13.9) | libhttp-tiny-perl
-Standards-Version: 3.9.7
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer2-perl.git
 Homepage: https://metacpan.org/release/Dancer2
@@ -51,10 +51,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libapp-cmd-perl,
-         libclass-load-perl,
          libconfig-any-perl,
+         libexporter-tiny-perl,
          libfile-sharedir-perl,
          libhash-merge-simple-perl,
+         libhash-multivalue-perl,
          libhttp-body-perl,
          libhttp-date-perl,
          libhttp-headers-fast-perl,
@@ -65,24 +66,22 @@
          libmime-types-perl,
          libmodule-runtime-perl,
          libmoo-perl (>= 2.000000),
-         libmoox-types-mooselike-perl,
          libplack-perl (>= 1.0035),
          libplack-middleware-fixmissingbodyinredirect-perl,
-         libplack-middleware-removeredundantbody-perl,
          libreturn-multilevel-perl,
          librole-tiny-perl (>= 2.000000),
          libsafe-isa-perl,
          libtemplate-tiny-perl,
+         libtype-tiny-perl,
          liburi-perl,
          libwww-perl,
-         libyaml-perl (>= 0.86),
-         perl (>= 5.13.8),
-         perl (>= 5.13.9) | libhttp-tiny-perl
+         libyaml-perl (>= 0.86)
 Recommends: libclass-load-xs-perl,
             libcrypt-urandom-perl,
             libjson-xs-perl,
             libmath-random-isaac-xs-perl,
-            libtemplate-perl
+            libtemplate-perl,
+            libtype-tiny-xs-perl
 Description: lightweight yet powerful web application framework
  Dancer2 is the new generation lightweight web-framework for Perl. It's a
  complete rewrite of Dancer based on Moo. It's designed to be powerful and
