## libdancer2-perl 0.201000+dfsg

=== debian/changelog ===
libdancer2-perl (0.201000+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update remove-eumm-version-req.patch to match new generated file.
  * d/control: update JSON related packages requirements and recommendations.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 26 Jul 2016 14:16:58 +0100

libdancer2-perl (0.200003+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Nuno Carvalho ]
  * New upstream release.
  * Remove spelling.patch, fixed upstream.
  * Add a patch to remove ExtUtils::MakeMaker required version.

  [ gregor herrmann]
  * autopkgtest: run more tests in smoke test.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 13 Jul 2016 11:20:04 +0100

libdancer2-perl (0.200002+dfsg-1) unstable; urgency=medium

  * Switch repackaging framework to Files-Excluded method.
  * Import upstream version 0.200002.
  * Remove build dependency on libtest-deep-perl.
  * Add a patch to fix a spelling mistake in the documentation.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jun 2016 21:08:48 +0200
