=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
                      libhttp-headers-fast-perl,
                      libhttp-message-perl,
                      libimport-into-perl,
-                     libjson-perl,
-                     libjson-xs-perl,
+                     libjson-maybexs-perl,
                      libmath-random-isaac-xs-perl,
                      libmime-types-perl,
                      libmodule-runtime-perl,
@@ -34,7 +33,6 @@
                      libtemplate-perl,
                      libtemplate-tiny-perl,
                      libtest-fatal-perl,
-                     libtest-deep-perl,
                      libtype-tiny-perl,
                      liburi-perl,
                      libwww-perl,
@@ -62,7 +60,7 @@
          libhttp-message-perl,
          libimport-into-perl,
          libjs-jquery,
-         libjson-perl,
+         libjson-maybexs-perl,
          libmime-types-perl,
          libmodule-runtime-perl,
          libmoo-perl (>= 2.000000),
@@ -78,7 +76,7 @@
          libyaml-perl (>= 0.86)
 Recommends: libclass-load-xs-perl,
             libcrypt-urandom-perl,
-            libjson-xs-perl,
+            libcpanel-json-xs-perl,
             libmath-random-isaac-xs-perl,
             libtemplate-perl,
             libtype-tiny-xs-perl
