## libdancer2-perl 0.204002+dfsg

=== debian/changelog ===
libdancer2-perl (0.204002+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.204002
  * Add a patch to fix a typo in the POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2016 01:32:30 +0100

libdancer2-perl (0.204001+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.204001
  * Refresh remove-eumm-version-req.patch (offset).
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Oct 2016 01:05:28 +0200

libdancer2-perl (0.204000+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.204000.
  * Refresh remove-eumm-version-req.patch (offset).
  * debian/copyright:
    + update stanza for lib/Dancer2/Tutorial.pod.
    + add new uploader as upstream contact.
  * debian/control:
    + add new dependencies for testing libtest-eol-perl and
      libtest-perl-critic-perl to B-D-I.
    + add new runtime dependency libplack-middleware-removeredundantbody-perl.
    + add libclass-xsaccessor-perl to Recommends.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 11 Oct 2016 15:27:07 +0100

libdancer2-perl (0.203001+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.203001.
  * Refresh remove-eumm-version-req.patch (offset).
  * Update Build-Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2016 15:14:32 +0200

libdancer2-perl (0.203000+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 25 Aug 2016 11:04:29 +0100

libdancer2-perl (0.202000+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update remove-eumm-version-req.patch to match new generated files.
  * d/control:
    + add new dependency libmoox-types-mooselike-perl.
    + remove dependency libtype-tiny-perl, no longer required.
    + remove libtype-tiny-xs-perl from recommends.

 -- Nuno Carvalho <smash@cpan.org>  Mon, 22 Aug 2016 12:14:52 +0100
