=== debian/control ===
--- 
+++ 
@@ -24,8 +24,10 @@
                      libmime-types-perl,
                      libmodule-runtime-perl,
                      libmoo-perl (>= 2.000000),
+                     libmoox-types-mooselike-perl,
                      libplack-perl (>= 1.0035),
                      libplack-middleware-fixmissingbodyinredirect-perl,
+                     libplack-middleware-removeredundantbody-perl,
                      libreturn-multilevel-perl,
                      librole-tiny-perl (>= 2.000000),
                      libsafe-isa-perl,
@@ -33,11 +35,11 @@
                      libtemplate-perl,
                      libtemplate-tiny-perl,
                      libtest-fatal-perl,
-                     libtype-tiny-perl,
                      liburi-perl,
                      libwww-perl,
                      libyaml-perl (>= 0.86),
-                     perl
+                     perl,
+                     perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer2-perl.git
@@ -64,22 +66,22 @@
          libmime-types-perl,
          libmodule-runtime-perl,
          libmoo-perl (>= 2.000000),
+         libmoox-types-mooselike-perl,
          libplack-perl (>= 1.0035),
          libplack-middleware-fixmissingbodyinredirect-perl,
          libreturn-multilevel-perl,
          librole-tiny-perl (>= 2.000000),
          libsafe-isa-perl,
          libtemplate-tiny-perl,
-         libtype-tiny-perl,
          liburi-perl,
          libwww-perl,
-         libyaml-perl (>= 0.86)
-Recommends: libclass-load-xs-perl,
+         libyaml-perl (>= 0.86),
+         perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29)
+Recommends: libclass-xsaccessor-perl,
             libcrypt-urandom-perl,
             libcpanel-json-xs-perl,
             libmath-random-isaac-xs-perl,
-            libtemplate-perl,
-            libtype-tiny-xs-perl
+            libtemplate-perl
 Description: lightweight yet powerful web application framework
  Dancer2 is the new generation lightweight web-framework for Perl. It's a
  complete rewrite of Dancer based on Moo. It's designed to be powerful and
