## libdancer2-perl 0.205000+dfsg

=== debian/changelog ===
libdancer2-perl (0.205000+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.204003.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * New (build) dependency: libsub-quote-perl.

  * Import upstream version 0.205000.
  * Refresh remove-eumm-version-req.patch (offset).
  * Update (build) dependencies.
  * Add a patch to fix a typo in the documentation.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2017 16:59:30 +0200
