=== debian/control ===
--- 
+++ 
@@ -23,8 +23,7 @@
                      libmath-random-isaac-xs-perl,
                      libmime-types-perl,
                      libmodule-runtime-perl,
-                     libmoo-perl (>= 2.000000),
-                     libmoox-types-mooselike-perl,
+                     libmoo-perl (>= 2.003000),
                      libplack-perl (>= 1.0035),
                      libplack-middleware-fixmissingbodyinredirect-perl,
                      libplack-middleware-removeredundantbody-perl,
@@ -32,9 +31,12 @@
                      librole-tiny-perl (>= 2.000000),
                      libsafe-isa-perl,
                      libscope-upper-perl,
+                     libsub-quote-perl,
                      libtemplate-perl,
                      libtemplate-tiny-perl,
                      libtest-fatal-perl,
+                     libtype-tiny-perl (>= 1.000006),
+                     libtype-tiny-xs-perl,
                      liburi-perl,
                      libwww-perl,
                      libyaml-perl (>= 0.86),
@@ -65,14 +67,16 @@
          libjson-maybexs-perl,
          libmime-types-perl,
          libmodule-runtime-perl,
-         libmoo-perl (>= 2.000000),
-         libmoox-types-mooselike-perl,
+         libmoo-perl (>= 2.003000),
          libplack-perl (>= 1.0035),
          libplack-middleware-fixmissingbodyinredirect-perl,
          libreturn-multilevel-perl,
          librole-tiny-perl (>= 2.000000),
          libsafe-isa-perl,
+         libsub-quote-perl,
+         libtemplate-perl,
          libtemplate-tiny-perl,
+         libtype-tiny-perl (>= 1.000006),
          liburi-perl,
          libwww-perl,
          libyaml-perl (>= 0.86),
@@ -81,7 +85,7 @@
             libcrypt-urandom-perl,
             libcpanel-json-xs-perl,
             libmath-random-isaac-xs-perl,
-            libtemplate-perl
+            libtype-tiny-xs-perl
 Description: lightweight yet powerful web application framework
  Dancer2 is the new generation lightweight web-framework for Perl. It's a
  complete rewrite of Dancer based on Moo. It's designed to be powerful and
