## libdancer2-perl 0.205002+dfsg

=== debian/changelog ===
libdancer2-perl (0.205002+dfsg-2) unstable; urgency=medium

  * Team upload

  * declare conformance with Policy 4.1.2 (no changes needed)
  * add no-phone-home.patch disabling upstream version check when creating new
    application via 'dancer2 -a'
    (Closes: #883606)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Dec 2017 21:39:47 +0000

libdancer2-perl (0.205002+dfsg-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.205002.
  * Declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Oct 2017 18:13:56 +0000

libdancer2-perl (0.205001+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Nuno Carvalho ]
  * Drop spelling.patch, merged upstream.
  * debian/control:
    + add new dependency libref-util-perl.
    + Declare compliance with Debian Policy 4.1.0.
  * d/copyright:
    + update copyright years.

 -- Nuno Carvalho <ssmash@cpan.org>  Sun, 27 Aug 2017 12:55:46 +0100
