=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
                      libplack-middleware-fixmissingbodyinredirect-perl,
                      libplack-middleware-removeredundantbody-perl,
                      libreturn-multilevel-perl,
+                     libref-util-perl,
                      librole-tiny-perl (>= 2.000000),
                      libsafe-isa-perl,
                      libscope-upper-perl,
@@ -42,7 +43,7 @@
                      libyaml-perl (>= 0.86),
                      perl,
                      perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer2-perl.git
 Homepage: https://metacpan.org/release/Dancer2
@@ -70,6 +71,7 @@
          libmoo-perl (>= 2.003000),
          libplack-perl (>= 1.0035),
          libplack-middleware-fixmissingbodyinredirect-perl,
+         libref-util-perl,
          libreturn-multilevel-perl,
          librole-tiny-perl (>= 2.000000),
          libsafe-isa-perl,
