=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
https://metacpan.org/release/Dancer2   .*/Dancer2-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
