## libdancer2-perl 0.206000+dfsg

=== debian/changelog ===
libdancer2-perl (0.206000+dfsg-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.206000.
  * Refresh remove-eumm-version-req.patch (offset/fuzz).
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Install new examples.
  * debian/tests/pkg-perl/smoke-files: new examples are needed
    for smoke test.
  * Add a source lintian override about an empty directory in the tarball
    which is caued by our repackaging.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2018 20:45:21 +0200
