=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libapp-cmd-perl,
                      libcapture-tiny-perl,
+                     libclone-perl,
                      libconfig-any-perl,
                      libcrypt-urandom-perl,
                      libexporter-tiny-perl,
                      libfile-sharedir-install-perl (>= 0.06),
-                     libfile-sharedir-perl,
+                     libfile-share-perl,
                      libhash-merge-simple-perl,
                      libhash-multivalue-perl,
-                     libhttp-body-perl,
                      libhttp-cookies-perl,
                      libhttp-date-perl,
-                     libhttp-headers-fast-perl,
+                     libhttp-headers-fast-perl (>= 0.21),
                      libhttp-message-perl,
                      libimport-into-perl,
                      libjson-maybexs-perl,
@@ -24,7 +25,7 @@
                      libmime-types-perl,
                      libmodule-runtime-perl,
                      libmoo-perl (>= 2.003000),
-                     libplack-perl (>= 1.0035),
+                     libplack-perl (>= 1.0040),
                      libplack-middleware-fixmissingbodyinredirect-perl,
                      libplack-middleware-removeredundantbody-perl,
                      libreturn-multilevel-perl,
@@ -35,6 +36,7 @@
                      libsub-quote-perl,
                      libtemplate-perl,
                      libtemplate-tiny-perl,
+                     libtest-cpan-meta-perl,
                      libtest-fatal-perl,
                      libtype-tiny-perl (>= 1.000006),
                      libtype-tiny-xs-perl,
@@ -43,25 +45,24 @@
                      libyaml-perl (>= 0.86),
                      perl,
                      perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer2-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl.git
 Homepage: https://metacpan.org/release/Dancer2
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdancer2-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libapp-cmd-perl,
+         libclone-perl,
          libconfig-any-perl,
          libexporter-tiny-perl,
-         libfile-sharedir-perl,
+         libfile-share-perl,
          libhash-merge-simple-perl,
          libhash-multivalue-perl,
-         libhttp-body-perl,
          libhttp-date-perl,
-         libhttp-headers-fast-perl,
+         libhttp-headers-fast-perl (>= 0.21),
          libhttp-message-perl,
          libimport-into-perl,
          libjs-jquery,
@@ -69,7 +70,7 @@
          libmime-types-perl,
          libmodule-runtime-perl,
          libmoo-perl (>= 2.003000),
-         libplack-perl (>= 1.0035),
+         libplack-perl (>= 1.0040),
          libplack-middleware-fixmissingbodyinredirect-perl,
          libref-util-perl,
          libreturn-multilevel-perl,
