## libdancer2-perl 0.207000+dfsg

=== debian/changelog ===
libdancer2-perl (0.207000+dfsg-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Import upstream version 0.207000.
  * Refresh remove-eumm-version-req.patch.
  * Declare compliance with Debian Policy 4.2.1.
  * Update (build) dependencies.
  * Fix hashbang in skeleton script.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Dec 2018 16:33:53 +0100
