=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                      libcapture-tiny-perl,
                      libclone-perl,
                      libconfig-any-perl,
+                     libcpan-meta-requirements-perl (>= 2.120.620),
                      libcrypt-urandom-perl,
                      libexporter-tiny-perl,
+                     libfile-share-perl,
                      libfile-sharedir-install-perl (>= 0.06),
-                     libfile-share-perl,
                      libhash-merge-simple-perl,
                      libhash-multivalue-perl,
                      libhttp-cookies-perl,
@@ -25,13 +26,14 @@
                      libmime-types-perl,
                      libmodule-runtime-perl,
                      libmoo-perl (>= 2.003000),
-                     libplack-perl (>= 1.0040),
                      libplack-middleware-fixmissingbodyinredirect-perl,
                      libplack-middleware-removeredundantbody-perl,
+                     libplack-perl (>= 1.0040),
+                     libref-util-perl,
                      libreturn-multilevel-perl,
-                     libref-util-perl,
                      librole-tiny-perl (>= 2.000000),
                      libsafe-isa-perl,
+                     libscalar-list-utils-perl (>= 1:1.29),
                      libscope-upper-perl,
                      libsub-quote-perl,
                      libtemplate-perl,
@@ -43,9 +45,8 @@
                      liburi-perl,
                      libwww-perl,
                      libyaml-perl (>= 0.86),
-                     perl,
-                     perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29)
-Standards-Version: 4.1.4
+                     perl
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl.git
 Homepage: https://metacpan.org/release/Dancer2
@@ -70,20 +71,20 @@
          libmime-types-perl,
          libmodule-runtime-perl,
          libmoo-perl (>= 2.003000),
+         libplack-middleware-fixmissingbodyinredirect-perl,
          libplack-perl (>= 1.0040),
-         libplack-middleware-fixmissingbodyinredirect-perl,
          libref-util-perl,
          libreturn-multilevel-perl,
          librole-tiny-perl (>= 2.000000),
          libsafe-isa-perl,
+         libscalar-list-utils-perl (>= 1:1.29),
          libsub-quote-perl,
          libtemplate-perl,
          libtemplate-tiny-perl,
          libtype-tiny-perl (>= 1.000006),
          liburi-perl,
          libwww-perl,
-         libyaml-perl (>= 0.86),
-         perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29)
+         libyaml-perl (>= 0.86)
 Recommends: libclass-xsaccessor-perl,
             libcrypt-urandom-perl,
             libcpanel-json-xs-perl,
